Subject: Re: 2.2.18-pre17 candidate

From: Andreas Tobler <[email-masked]>
Date: Tue, 24 Oct 2000 09:32:19 +0200

Paul Mackerras wrote:

> penguinppc.org::linux-pmac-stable
> ppc.linuxcare.com::linux-pmac-stable

synced a few minutes ago from penguinppc.org.

>
> I'll be interested to hear how people go with it.  I'll check the
> changes into the bitkeeper linuxppc_2_2 tree within the next day or
> so.  If it goes OK I'll send the patch to Alan for inclusion in
> 2.2.18.

My menuconfig breaks with the msg 'MCmenu36: command not found report it
to ......'. On the quick it's not very helpful I know.
I also wondered why 'Mac device drivers' is the last entry in the
menuconfig, no sound, nor Kernel hacking.

Andreas

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/